{
  "source": "https://ladsawai.go.th/public/list/data/index/menu/1236/page/9",
  "scrapedAt": "2025-12-17T08:45:49.413Z",
  "menuId": 1236,
  "page": 9,
  "count": 10,
  "items": [
    {
      "title": "เรื่อง เผยแพร่แผนการจัดซื้อจัดจ้าง ประจำปีงบประมาณ พ.ศ.๒๕๖๒ 28 พ.ค.(2) ( 23 พ.ค. 2562 )",
      "date": "23 พ.ค. 2562",
      "link": "https://ladsawai.go.th/public/list/data/detail/id/1109/menu/1236/page/9",
      "icons": [],
      "sourcePage": 9,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1236/page/9"
    },
    {
      "title": "เรื่อง ยกเลิกประกาศ ประกวดราคาจ้างก่อสร้างปรับปรุงถนนลูกรัง ซอยไสวประชาราษฎร์ ๒๗ (ซอยร่วมสุข ๕) หมู่ที่ ๕ ตำบลลาดสวาย ด้วยวิธีประกวดราคาอิเล็กทรอนิกส์ (e-bidding) ( 21 พ.ค. 2562 )",
      "date": "21 พ.ค. 2562",
      "link": "https://ladsawai.go.th/public/list/data/detail/id/1110/menu/1236/page/9",
      "icons": [],
      "sourcePage": 9,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1236/page/9"
    },
    {
      "title": "รื่อง ประกวดราคาจ้างก่อสร้างก่อสร้างถนนคอนกรีตเสริมเหล็กพร้อมท่อระบายน้ำและบ่อพัก ซอยเลียบคลองสาม ๔ (ซอยงามจิตต์สุขศรี) หมู่ ๘ ตำบลลาดสวาย ด้วยวิธีประกวดราคาอิเล็กทรอนิกส์ (e-bidding) ( 15 พ.ค. 2562 )",
      "date": "15 พ.ค. 2562",
      "link": "https://ladsawai.go.th/public/list/data/detail/id/1111/menu/1236/page/9",
      "icons": [],
      "sourcePage": 9,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1236/page/9"
    },
    {
      "title": "เรื่อง ประกวดราคาซื้อจัดซื้อรถกระเช้าไฟฟ้า (เป็นรถบรรทุกชนิด ๖ ล้อ) ด้วยวิธีประกวดราคาอิเล็กทรอนิกส์ (e-bidding)(1) ( 1 พ.ค. 2562 )",
      "date": "1 พ.ค. 2562",
      "link": "https://ladsawai.go.th/public/list/data/detail/id/1112/menu/1236/page/9",
      "icons": [],
      "sourcePage": 9,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1236/page/9"
    },
    {
      "title": "รื่อง ประกวดราคาจ้างก่อสร้างโครงการก่อสร้างถนนคอนกรีตเสริมเหล็กพร้อมท่อระบายน้ำและบ่อพัก ซอยสุสวาส ๑๒ (ซอยสุสวาส ๑๕ เดิม) หมู่ ๖ ตำบลลาดสวาย ด้วยวิธีประกวดราคาอิเล็กทรอนิกส์ (e-bidding) ( 29 เม.ย. 2562 )",
      "date": "29 เม.ย. 2562",
      "link": "https://ladsawai.go.th/public/list/data/detail/id/1114/menu/1236/page/9",
      "icons": [],
      "sourcePage": 9,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1236/page/9"
    },
    {
      "title": "เรื่อง ประกวดราคาจ้างก่อสร้างก่อสร้างถนนคอนกรีตเสริมเหล็กพร้อมท่อระบายน้ำและบ่อพัก ซอยไสวประฃาราษฎ์ ๑๓ (ซอยไสวเลี้ยงขาว ๒ ) หมู่ ๔ ด้วยวิธีประกวดราคาอิเล็กทรอนิกส์ (e-bidding) ( 29 เม.ย. 2562 )",
      "date": "29 เม.ย. 2562",
      "link": "https://ladsawai.go.th/public/list/data/detail/id/1113/menu/1236/page/9",
      "icons": [],
      "sourcePage": 9,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1236/page/9"
    },
    {
      "title": "เรื่อง ยกเลิกประกาศ ประกวดราคาจัดซื้อรถกระเช้าไฟฟ้า (เป็นรถบรรทุกชนิด ๖ ล้อ) ด้วยวิธีประกวดราคาอิเล็กทรอนิกส์ (e-bidding) ( 1 เม.ย. 2562 )",
      "date": "1 เม.ย. 2562",
      "link": "https://ladsawai.go.th/public/list/data/detail/id/1115/menu/1236/page/9",
      "icons": [],
      "sourcePage": 9,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1236/page/9"
    },
    {
      "title": "เรื่อง ประกวดาคาซื้อจัดซื้อรถถกระเช้าไฟฟ้า (เป็นรถบรรทุกชนิด ๖ ล้อ) ด้วยวิธีประกวดราคาอิเล็กทรอนิกส์ (e-bidding) ( 1 เม.ย. 2562 )",
      "date": "1 เม.ย. 2562",
      "link": "https://ladsawai.go.th/public/list/data/detail/id/1116/menu/1236/page/9",
      "icons": [],
      "sourcePage": 9,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1236/page/9"
    },
    {
      "title": "เรื่อง เผยแพร่แผนการจัดซื้อจัดจ้าง ประจำปีงบประมาณ พ.ศ.๒๕๖๑ ( 28 มี.ค. 2562 )",
      "date": "28 มี.ค. 2562",
      "link": "https://ladsawai.go.th/public/list/data/detail/id/1117/menu/1236/page/9",
      "icons": [],
      "sourcePage": 9,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1236/page/9"
    },
    {
      "title": "เรื่อง ประกวดราคาจ้างก่อสร้างโครงการปรับปรุงถนนลูกรัง ซอยชลมาร์คพิจารณ์ ๑๐ ( ซอยผู้ใหญ่เฟื่อง ) หมู่ที่ ๑๐ ตำบลลาดสวาย ด้วยวิธีประกวดราคาอิเล็กทรอนิกส์ (e-bidding) ( 25 มี.ค. 2562 )",
      "date": "25 มี.ค. 2562",
      "link": "https://ladsawai.go.th/public/list/data/detail/id/1119/menu/1236/page/9",
      "icons": [],
      "sourcePage": 9,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1236/page/9"
    }
  ]
}